.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.803711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.789062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.180000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(64,64,64),0 0.015em rgb(64,64,64),0.015em 0 rgb(64,64,64),0 -0.015em  rgb(64,64,64);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(64,64,64);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:29.693280px;}
.fc0{color:rgb(64,64,64);}
.fs1{font-size:35.040000px;}
.fs0{font-size:39.840000px;}
.y0{bottom:0.000000px;}
.y3{bottom:144.887111px;}
.y2{bottom:649.531185px;}
.y1{bottom:786.593259px;}
.y4{bottom:1086.051407px;}
.h2{height:27.101250px;}
.h1{height:31.163906px;}
.h0{height:1380.888889px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:52.601244px;}
.x4{left:61.693867px;}
.x2{left:504.095259px;}
.x1{left:506.290519px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.135565pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:22.363140pt;}
.fs1{font-size:26.389958pt;}
.fs0{font-size:30.005021pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:109.120000pt;}
.y2{bottom:489.186667pt;}
.y1{bottom:592.413333pt;}
.y4{bottom:817.946667pt;}
.h2{height:20.410983pt;}
.h1{height:23.470724pt;}
.h0{height:1040.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x3{left:39.616000pt;}
.x4{left:46.464000pt;}
.x2{left:379.653333pt;}
.x1{left:381.306667pt;}
}
